.content-container a {
	text-transform: none !important;
	font-size:inherit !important;
	letter-spacing: inherit !important;
}

.by-line {
	line-height: 1.2
}

.sub-feature-list .by-line {
	color:white;
	line-height: 1.2
}

.sub-feature-list .text-container {
	padding-bottom:1.25rem !important;
	
}

@media screen and (max-width:47.9375em){
	.sub-feature-list .text-container {
		padding-bottom:1.75rem !important;
		
	}
	.sub-feature-list .by-line {
		padding-top:0.5rem;
	}
}

.list-view .list-articles h3, .search .list-view h3, .page-template-category-master .list-articles h3 {
	margin-bottom:0.75rem;
}

.list-view .list-articles .by-line, .search .list-view .by-line, .page-template-category-master .list-articles .by-line {
	padding-bottom:1rem;
}

.hero-category.category-link {
	clear:both;
}